{
  "db_name": "PostgreSQL",
  "query": "UPDATE dev.videos SET processing_status = $1 WHERE uuid = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Jsonb",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "2d61eacd106ad5144c99a85c84f070924af9b29103a507e115674d1b14b77181"
}
